@media (max-width:1900px) {
.abt-ryt{padding: 75px 69px 57px 68px;}
}



@media screen and (max-width:1800px) {
.logo-menu .container {max-width: 1600px; }
.head-sec {padding: 50px 0 20px;} 
.banner-sec {padding: 320px 0 110px 0;} 
.banner-sec h1 strong {font-size: 105px;}
.attn-img img{margin-left: 140px;}
.abt-ryt {padding: 72px 35px 62px 49px; padding: 75px 33px 57px 63px;}
.abt-ryt h2{ line-height: 1.15; margin-bottom: 30px;}
.abt-ryt p{margin-bottom: 25px;}
.abt-btn a {padding: 18px 47px;}



}



@media screen and (max-width:1700px) {

.logo-menu .container, .banner-sec .container { max-width:1500px; }
.head-sec {padding: 40px 0 20px; } 
.logo {width: 450px; } 
.topmenu ul li {margin: 0 23px 0; } 
.top-cal {font-size: 22px; padding: 14px 38px 14px 70px; } 
.logo-rit {gap: 52px; } 
.banner-sec h1 {font-size: 32px;} 
.banner-sec h1 strong {font-size: 95px; } 
.banner-sec h1 span {font-size: 27px; } 
.bnr-btn a {font-size: 21px; padding: 20px 40px;} 
.banner-sec {padding: 300px 0 110px 0; }
.abt-ryt {padding: 72px 16px 62px 30px;}
.abt-ryt::before{width: 695px;}
.abt-ryt h2{font-size: 42px;}
.attn-img img {margin-left: 100px; }
.attn-img:before {left: 80px; }
.prtc-top {padding: 20px 90px 40px }
.page_bnr {padding: 250px 0 140px 0;} 
.page_bnr:before {height: 500px; } 
.page_bnr:after {width: 360px; height: 500px;
}









}



@media screen and (max-width:1600px) {

.logo-menu .container, .banner-sec .container, .container { max-width:1400px; }
.head-sec.f-nav .logo {width: 370px; }
.head-sec {padding: 30px 0 0px; } 
.logo {width: 400px; } 
.logo-rit {gap: 45px; } 
.topmenu ul li a {font-size: 20px;} 
.topmenu ul li {margin: 0 21px 0; } 
.banner-sec h1 strong {font-size: 87px; } 
.banner-sec h1 {font-size: 28px; padding-left: 25px; } 
.banner-sec h1 span {font-size: 24px; } 
.bnr-btn {padding-left: 25px; } 
.bnr-btn a {font-size: 20px; padding: 19px 35px; } 
.banner-sec {padding: 260px 0 100px 0; } 
.banner-sec:before {height: 410px;} 
.banner-sec:after {width: 400px;}
.site-footer {padding: 110px 0 0; } 
.ftr-logo {width: 83.8%; margin: 0 0 60px; } 
.ftr-btm-lst p {font-size: 18px;} 
.ftr-ryt h2 {font-size: 50px;} 
.ftr-frm .gform_wrapper ul li.fst-nm, .ftr-frm .gform_wrapper ul li.phn {max-width: 48.7%; } 
.ftr-frm .gform_wrapper .top_label input[type="submit"] {font-size: 24px !important; padding: 17px 30px !important;} 
.ftr-lst {padding-bottom: 55px; } 
.site-footer:before {height: 510px; background-size: contain; } 
.site-footer:after {width: 450px; }
.text-heading {font-size: 71px;}
.abt-ryt {padding: 18px 12px 30px 42px;}
.abt-ryt p{line-height: 1.8; letter-spacing: -0.34px;}
.abt-ryt h2{margin-bottom: 18px;}
.abt-ryt h6{font-size: 23px;}
.hmpractice-sec h2.text-heading{font-size: 70px;}
.prtc-btn a.cmn-btn{padding: 22px 45px;}
.hmpractice-sec .prtc-lsts h4{font-size: 30px;}
.hmpractice-sec {padding: 45px 0 0;}
.consult-sec h2.text-heading{font-size: 60px;}
.consult-sec h4{font-size: 32px;}
.consult-sec {padding: 120px 0;}
.hm-testimonials {padding: 100px 0;}
.hm-testimonials h2 {  margin: 0px 0px 37px 0px;}
.hm-testimonials-cnt {padding: 29px 24px 28px 22px;}
 .hm-testi-item h5 {  font-size: 24px; }
.hm-approach {padding: 112px 0px 115px 0px;}
.approach-itms h4 { font-size: 23px; line-height: 1.12; padding-top: 109px; margin: 0px 0px 7px 0px;}
.approach-itms { padding: 34px 24px 19px 24px;}
.attn-img img {margin-left: 50px; }
.attn-img:before {left: 40px; }
.fqa-blk h2 {text-indent: 0px;font-size: 65px; }
.lft-btn a.cmn-btn{padding: 20px 55px;font-size: 19px;}
.ryt-btn a.cmn-btn{padding: 17px 40px 16px 81px;}
.hmfaq_sec{padding: 100px 0 77px;}
.page_title h1, .page_title h2 {font-size: 60px; } 
.inrpg-breadcrumbs {font-size: 18px; } 
.page_bnr {padding: 210px 0 120px 0;} 
.page_bnr:before {height: 400px; } 
.page_bnr:after {width: 300px; height: 450px; } 
.page_default {padding: 80px 0; } 
.genpg-rite h1, .genpg-rite h2 {font-size: 50px; } 
.genpg-rite h3 {font-size: 37px;} 
.genpg-rite h4 {font-size: 33px; } 
.genpg-rite h6 {font-size: 25px;} 
.genpg-rite ul li:before {top: 12px;} 
.genpg-rite li {margin: 0 0 10px 0; } 
.genpg-rite li ul li:before {top: 12px; } 
.genpg-lft .widget {padding: 35px 25px 25px; } 
.genpg-lft h4.widget-title, .genpg-lft .widget .gform_heading h3.gform_title {font-size: 45px; margin: 0 0 20px;} 
.genpg-lft .widget.widget_recent_entries ul li {margin: 0 0 10px; } 
.page_default .genpg-lft .sdb-archives {padding: 30px; } 
.search_pg .post-img img {height: 280px;} 
.search_pg .post-item h4 {font-size: 26px; } 
.search_pg .post-cnt {padding: 15px 20px 30px; } 
.page_default .genpg-lft .widget.widget_search input.search-field, .page_default .genpg-lft .widget.widget_categories select, .page_default .genpg-lft .widget.widget_archive select {padding: 20px 70px 20px 32px; } 
.page_default .genpg-lft input.search-submit {height: 65px; } 
.genpg-lft section.widget.widget_categories h4.widget-title, section.widget.widget_archive h4.widget-title {font-size: 38px; margin: 0 0 10px; } 
.genpg-rite .cntctpg-ryt h2 {font-size: 50px; margin: 0 0 25px;} 
.genpg-rite .innrpg-cntct h5 {font-size: 30px;} 
.genpg-rite .cmn-box h3 {font-size: 40px;} 
.genpg-rite .cmn-box h3 strong {font-size: 50px;} 
.about_pg .genpg-rite h2 {font-size: 50px; } 
.genpg-rite .abtpg-topryt-cntnt {padding: 56px 35px 40px; } 
.genpg-rite .abtpg-top-cntnt {margin-bottom: 33px; } 
.attorney_pg .genpg-rite h2 {font-size: 55px;margin: 0 0 10px; } 
.genpg-rite .attn-blk h6 {margin: 0 0 10px; } 
.genpg-rite .attn-blk p {font-size: 17px; line-height: 1.7; margin: 0 0 20px; }
.blog_pg .post-item h4 {font-size: 35px;}



.attn-lft{padding-top: 95px;}

.attn-rgt{padding: 65px 0 0 0;}

.inr-atry-sec.cmn-box.cnt h2 {font-size: 26px; }
.inr-atry-sec.cmn-box.cnt p{font-size: 16px; }
.genpg-rite .inr-singl-lg {max-width: 300px; padding: 20px 30px; }
.inr-atry-sec .inr-abt-btn a{padding: 18px 44px;}

.genpg-rite .cmn-box.cnt h4{font-size: 32px;}

.genpg-rite .cmn-box p {font-size: 20px;}

}

@media screen and (max-width:1500px) {}

@media screen and (max-width:1440px) {
.logo-menu .container, .banner-sec .container, .container { max-width:1200px; }

.text-heading {font-size: 65px;}
a.cmn-btn { font-size: 18px;padding: 20px 55px;border-radius: 30px;}
.logo {width: 330px; }
.topmenu ul li a {font-size: 19px; } 
.topmenu ul li {margin: 0 16px 0; } 
.top-cal {font-size: 20px; padding: 13px 27px 13px 62px; } 
.top-cal a:before {transform: scale(0.9); } 
.logo-rit {gap: 40px; } 
.banner-sec h1 {font-size: 24px; padding-left: 15px; } 
.banner-sec h1 strong {font-size: 75px;    letter-spacing: -2.5px; } 
.banner-sec h1 span {font-size: 22px; } 
.bnr-btn a {font-size: 19px; padding: 18px 28px; } 
.banner-sec {padding: 210px 0 80px 0; }
.bnr-btn {padding-left: 15px; } 
.banner-sec:before {height: 330px; } 
.banner-sec:after {width: 360px; }
.head-sec.f-nav .logo {width: 330px; }
.head-sec.f-nav .topmenu ul li {margin: 0 40px 0; } 
.site-footer {padding: 65px 0 0; } 
.ftr-frm .gform_wrapper ul {gap: 13px 12px; } 
.ftmenu ul li {margin: 0 12px 0; } 
.ftmenu ul li a{font-size: 19px;} 
.ftr-ryt h2 {font-size: 43px; } 
.ftr-btm-lst h2 {font-size: 32px; } 
.ftr-btm-lst h2 strong {font-size: 46px; } 
.ftr-cal {font-size: 17px;} 
.ftr-hedg{    margin: 0 0 70px;} 
.ftmenu ul {margin: 0 0 55px; } 
.ftr-cal a:before {transform: scale(0.9); } 
.ftr-lft {width: 47.8%;} 
.ftr-logo {width: 71.8%; } 
.ftr-btm-lst p {font-size: 17px; } 
.ftr-frm .gform_wrapper ul li input, .ftr-frm .gform_wrapper ul li textarea {font-size: 16px !important; padding: 17px 15px !important; } 
.ftr-frm .gform_wrapper .top_label input[type="submit"] {font-size: 22px !important; padding: 15px 25px !important; } 
.copyrights {padding: 30px 0; } 
.copyrights p, .copyrights a {font-size: 18px; letter-spacing: -0.4px; } 
.site-footer:before {height: 440px; } 
.site-footer:after {width: 340px; } 
.ftr-lst {padding-bottom: 45px; }
.prtc-top{padding:10px 75px 30px;}
.hmpractice-sec h2.text-heading {font-size: 65px; }
.hmpractice-sec .prtc-lsts h4 {font-size: 25px; }
.prt-cnct{padding: 10px 70px 6px;}
.prtc-btn a.cmn-btn {padding: 18px 40px; border-radius: 30px;}
.consult-sec {padding: 80px 0; }
.abt-ryt h2{font-size: 34px; line-height: 1; letter-spacing: -0.28px;}
.abt-ryt p{line-height: 1.5; margin-bottom: 17px;}
.abt-btn a{font-size: 19px; padding: 14px 40px;}
.abt-ryt::before{width: 550px; height: 300px;}
.abt-ryt h6{font-size: 20px;}
.approach-bnt a.cmn-btn {padding: 19px 53px 19px 57px; border-radius: 30px;}
.approach-itms {padding:22px 15px;}
.approach-itms h4 {font-size: 22px;line-height: 1.12;padding-top: 101px;margin: 0px 0px 7px 0px;}
.approach-itms p {font-size: 15px;line-height: 1.5;}
.hm-approach {padding: 90px 0px 90px 0px;}
.approach-itms h4::before {transform: scale(0.9);}
.star-rat {width: 138px;    height: 22px;}
.star-rgt-img {width: 165px; height: 53px;}
.hm-testimonials-cnt::before {transform: scale(0.9);}
.hm-testimonials .hm-testi-item p {font-size: 17px;line-height: 1.63;}
.hm-testimonials {padding: 85px 0 85px 0px;}
.approach-cnt{margin-bottom: 30px;}
.hmfaq_sec {padding: 80px 0 65px; }
.fqa-blk{margin: 0 0 40px;}
.attn-lft:before{top: -9%; right: -22%; margin: auto; transform: scale(0.6); }
.attn-lft h2 {font-size: 45px;margin: 0 0 15px 0; }
.attn-lft h6 {font-size: 20px; margin: 0 0 20px 0; }
.attn-lft p {line-height: 1.7; letter-spacing: 0px; margin: 0 0 20px 0; }
.attn-lft {padding-right: 50px; padding-top: 80px; }
.attoney-sec:after{bottom: -16%; left: -14%; transform: scale(0.6); }
.att-read a.cmn-btn {padding: 15px 32px;border-radius: 30px; }
.abt-prof a.cmn-btn {padding: 14px 33px; border-radius: 30px; }
.attn-rgt {padding: 60px 0 0 0; }
.attn-rgt {width: 48%;}
.fqa-blk h2 {font-size: 60px; }
.fqa-btn a.cmn-btn {padding: 20px 45px;border-radius: 30px; }
.hmfaq_sec:before {top: -10%; right: -8%; margin: auto; transform: scale(0.6); }
.hmfaq_sec:after {bottom: -18%; left: -15%; transform: scale(0.6); }
.consult-sec h2.text-heading {font-size: 52px; }
.ryt-btn a.cmn-btn {padding: 16px 40px 15px 61px;border-radius: 30px;font-size: 23px;}
.lft-btn a.cmn-btn {padding: 18px 45px;border-radius: 30px; }
.ryt-btn a.cmn-btn:before{left: 18px;transform: scale(0.9);}
.consult-sec h4{margin:0 0 20px;}


.page_title h1, .page_title h2 {font-size: 55px;margin: 0 0 2px; } 
.genpg-rite h1, .genpg-rite h2, .genpg-rite h3, .genpg-rite h4, .genpg-rite h5, .genpg-rite h6 {margin-bottom: 15px; } 
.genpg-rite h3 {font-size: 35px; } 
.genpg-rite h4 {font-size: 30px; } 
.genpg-rite h5 {font-size: 26px; } 
.genpg-rite h6 {font-size: 23px; } 
.genpg-rite p, .genpg-rite li { line-height: 1.8; margin: 0 0 20px 0; } 
.genpg-rite li {margin: 0 0 10px 0 !important; } 
.genpg-lft h4.widget-title, .genpg-lft .widget .gform_heading h3.gform_title {font-size: 37px; margin: 0 0 10px; } 

.genpg-lft .widget.widget_recent_entries ul li {margin: 0 0 5px; } 
.genpg-lft .widget {margin-bottom: 30px; } 
.page_default .genpg-lft .widget.widget_search input.search-field, .page_default .genpg-lft .widget.widget_categories select, .page_default .genpg-lft .widget.widget_archive select {font-size: 17px; line-height: 1.1;    padding: 15px 70px 15px 20px;} 
.page_default .genpg-lft input.search-submit {background-size: 22px; width: 60px; height: 50px; background-position: top 14px right 18px; }
.genpg-lft section.widget.widget_categories h4.widget-title, section.widget.widget_archive h4.widget-title {font-size: 30px;} 
.page_default.blog_pg .genpg-lft .sdb-archives .widget {margin: 0 0 20px; } 
.page_default .genpg-lft .widget.widget_categories select, .page_default .genpg-lft .widget.widget_archive select {background-size: 60px; } 
.nav-links {padding: 40px 0 0; } 
.genpg-rite .nav-links span, .genpg-rite .nav-links a {padding: 10px 10px; font-size: 25px; width: 45px; height: 45px;} 
.genpg-rite .innrpg-cntct {padding: 37px 25px 37px;width: 45.6%;} 
.genpg-rite .innrpg-cntct-lctn {gap: 25px;} 
.genpg-rite .cntctpg-ryt h2 {font-size: 45px;} 
.genpg-rite .location h6 {font-size: 15px; line-height: 1.6;} 
.genpg-rite .star-rat {margin: 0px 0 0; } 
.star-rgt-img {width: 157px; height: 50px; } 
.genpg-rite .inr-testi-btm {padding: 0 29px 30px 26px; } 
.inr-testi-cnt {margin: 0 0 15px; padding-left: 22px; } 
.genpg-rite .testi-item p {font-size: 17px; line-height: 1.6; } 
.genpg-rite .testi-item h5 {font-size: 22px; } 
.genpg-rite .testi-item:before {transform: scale(0.8); right: 10px;    bottom: 30px;} 
.hm-testimonials-cnt h6, .genpg-rite .inr-testi-btm h6 {font-size: 19px;}
.genpg-rite .testimonials {gap: 0 30px; } 
.genpg-rite .testi-item {margin: 0 0 30px; } 
.practic_areas h2 {font-size: 60px; } 
.attn-lft h6 {margin: 0 0 25px 0; } 
.genpg-rite .cmn-box h3 {font-size: 37px; letter-spacing: -1.25px; margin: 0 0 20px; } 
.genpg-rite .cmn-box h3 strong {font-size: 45px; } 
.genpg-rite .prtc-top h2 {margin: 0 auto 0; } 
.genpg-rite .inr-prct-img-div {margin: 0 0 20px; } 
.about_pg .genpg-rite h2 {margin-bottom: 15px; font-size: 45px; }.genpg-rite .abtpg-topryt-cntnt {padding: 30px 30px 15px; margin-left: -85px; } 
.genpg-rite .abtpg-top-cntnt {margin-bottom: 25px; } 
.single-blogbnr .page_title h1 {font-size: 45px; } 
.page_default .genpg-rite .page-navi-block a {padding: 20px 15px; } 
.single-blogbnr .page_title h1 {font-size: 35px; } 
.single-blogpg .post-img {margin: 0 0 25px; } 
.attorney_pg .genpg-rite h2 {font-size: 50px; margin: 0 0 7px; } 
.genpg-rite .attn-blk p {font-size: 16px; line-height: 1.6; margin: 0 0 10px; } 
.blog_pg .post-item h4 {font-size: 27px; letter-spacing: -1.1px; } 
.blog_pg .genpg-rite p {margin: 0 0 15px 0; } 
.blog_pg .post-item {padding: 35px 0; } 
.blog_pg.search_pg .post-item.post-item {padding: 0px;}
.blog_pg .post-dt {font-size: 18px;}
.genpg-rite .attn-rgt {padding: 55px 0 0;}
.genpg-rite .attn-img {width: 85%;padding-left: 35px;}
.genpg-rite .attn-img:before {left: -20px; transform: scale(0.7); top: 12px; }
.genpg-rite .attn-lft {width: 49%;}
.genpg-rite h1, .genpg-rite h2 {font-size: 45px; } 
.genpg-rite .cmn-box {margin: 0 0 35px; } 
.genpg-rite .inr-atry-sec.cmn-box {padding: 25px 25px 0; margin: 0 0 25px; } 
.genpg-rite .inr-atry-sec p{font-size: 18px;line-height: 1.6;margin:0 0 15px 0;} 
.inrpg-breadcrumbs {font-size: 17px; } 
.page_bnr {padding: 180px 0 100px 0; } 
.page_bnr:before {height: 320px; } 
.page_bnr:after {width: 260px; height: 400px; } 
.page_default {padding: 70px 0; } 
.inr-atry-sec .inr-abt-btn a {font-size: 19px; padding: 17px 36px; } 
.inr-atry-sec .inr-atry-rgt {padding: 20px 0 0; } 
.attn-img:before {left: 10px; }
.genpg-lft .widget.testi{padding: 35px 22px 70px 22px;}
.genpg-lft .star-rat {margin: 0 auto 10px; }
.inr-atry-sec.cmn-box.cnt h2 {font-size: 24px; }
.inr-atry-sec.cmn-box.cnt p {font-size: 15px; }
.inr-atry-sec .inr-abt-btn a {font-size: 18px; padding: 14px 33px; }
.genpg-rite .inr-singl-lg {max-width: 280px; padding: 15px 25px;}
.genpg-rite .cmn-box {padding: 32px 35px 45px;}
.genpg-rite .cmn-box.cnt h4 {font-size: 28px; }
.ryt-itm, .lft-itm {height: 600px;}
}

@media screen and (max-width:1366px) {}
@media screen and (max-width:1280px) {}

@media screen and (max-width:1240px) {
.site-footer .container, .logo-menu .container, .banner-sec .container, .container { max-width: 970px; padding:0 10px; }
.text-heading {font-size: 56px;}
a.cmn-btn {font-size: 17px;padding: 17px 43px;letter-spacing: 0;}
.head-sec {padding: 25px 0 10px; } 
.logo {width: 260px; } 
.top-cal {font-size: 18px; padding: 12px 20px 12px 50px; } 
.logo-rit {gap: 27px; } 
.topmenu ul li {margin: 0 9px 0; } 
.topmenu ul li a {font-size: 17px; } 
.top-cal a:before {transform: scale(0.8); left: 11px; } 
.hm-top-sec {align-items: center; } 
.banner-sec h1 strong {font-size: 62px;line-height: 1;letter-spacing: -1.5px;} 
.banner-sec h1 {font-size: 19px; padding-left: 0; margin: 0 0 18px; letter-spacing: -0.7px;} 
.bnr-btn {padding-left: 0; } 
.banner-sec h1 span {font-size: 18px; letter-spacing: -0.6px;} 
.banner-sec {padding: 170px 0 60px 0; } 
.bnr-btn a {font-size: 17px; padding: 15px 22px;letter-spacing:0; } 
.banner-sec:before {height: 210px; } 
.banner-sec:after {width: 260px; } 
.head-sec.f-nav .logo {width: 310px; } 
.head-sec.f-nav .topmenu ul li {margin: 0 28px 0; } 
.head-sec.f-nav {padding: 20px 0; } 
.ftr-frm .gform_wrapper ul {gap: 12px 10px; } 
.ftmenu ul li {margin: 0 10px 0;} 
.ftmenu ul li a {font-size: 18px; } 
.ftr-ryt h2 {font-size: 35px;letter-spacing: -1.28px;} 
.ftr-frm .gform_wrapper ul li input, .ftr-frm .gform_wrapper ul li textarea{font-size: 15px !important; padding: 14px 11px !important;} 
.ftr-btm-lst h2 {font-size: 27px;margin: 0 0 27px;letter-spacing: -1.28px; } 
.ftr-btm-lst h2 strong {font-size: 40px; } 
.ftr-cal a {font-size: 29px;} 
.ftr-cal a:before{    transform: scale(0.7); } 
.ftr-btm-lst p {font-size: 17px; line-height: 1.6; } 
.ftr-frm .gform_wrapper .top_label input[type="submit"] {font-size: 19px !important; padding: 15px 22px !important; } 
.ftr-lst{padding-bottom: 45px;} 
.copyrights {padding: 25px 0;} 
.ftr-lft {width: 51.5%; padding: 20px 0 0; } 
.ftr-logo {margin: 0 0 40px;width: 65.8%;} 
.ftmenu ul {margin: 0 0 40px; } 
.ftr-hedg {margin: 0 0 45px;padding-left: 35px; } 
.ftr-frm .gform_wrapper ul li textarea {height: 130px; } 
.ftr-frm .gform_wrapper .gform_footer {padding: 25px 0px 0px; } 
.copyrights p, .copyrights a {font-size: 16px; } 
.site-footer:before {height: 330px; } 
.site-footer:after {width: 270px; }
.ftr-cal {padding-left: 68px; }
.abt-ryt h2{font-size: 30px; margin-bottom: 10px;}
.abt-ryt h6{letter-spacing: -0.35px; line-height: 1.3; font-size: 18px; margin-bottom: 5px;}
.about-sec .container{padding: 0;}
.abt-ryt p {letter-spacing: 0.2px; font-size: 14px; line-height: 1.5; margin-bottom: 10px; }
.abt-ryt::before{transform: scale(0.9); width: 400px;}
.abt-ryt::after{transform: scale(0.9); width: 400px;}
.abt-btn a{font-size: 18px; padding: 12px 36px;}
.abt-ryt {padding: 20px 15px 15px 20px; }
.approach-itms p {font-size: 14px;}
.hm-approach h2 {margin-bottom: 16px;}
.hm-testimonials {padding: 60px 0 ;}
.hm-testimonials h2 {margin: 0px 0px 20px 0px;letter-spacing: 0;}
.hm-testimonials .hm-testi-item p {font-size: 16px;}
.hm-testi-item h5 {font-size: 22px;}
.hm-testimonials-cnt::before {transform: scale(0.8);top: 3%;}
.hm-testimonials-cnt {padding: 15px 22px 20px;}
.star-rat {width: 105px;height: 17px; }
.star-rgt-img {width: 144px;height: 46px; }
.hm-testimonials-cnt::before {transform: scale(0.7);top: 2%;}
.hm-testimonials .testi-blck .owl-nav button {bottom: -17%;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left:26%;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next{right:26%;}
.hm-testimonia .consult-sec h4 {font-size: 33px; margin: 0 0 20px; }
.testi-blck {margin-bottom: 35px;}
.hm-approach {padding: 60px 0px;}
/*.star-rgt-img {width: 155px; height: 50px;}
.star-rat {width: 106px; height: 18px;}*/
.prtc-top {padding: 20px 35px 40px; }
.hmpractice-sec h2.text-heading {font-size: 50px; }
.prtc-top {padding:10px 35px 30px; }
.hmpractice-sec {padding: 30px 0 0;}
.prtc-btn a.cmn-btn{ font-size: 19px;}
.prtc-btn a.cmn-btn {padding: 16px 34px;}
.prt-cnct {padding: 10px 55px 6px; }
.hmpractice-sec .prtc-lsts h4 {font-size: 22px; letter-spacing: 0;}
.consult-sec {padding:60px 0; }
.consult-sec h2.text-heading {font-size: 45px;line-height: 1.1;margin: 0 0 15px 0;}
.lft-btn a.cmn-btn{font-size: 17px;padding: 15px 30px;}
.ryt-btn a.cmn-btn{font-size: 21px;padding: 13px 33px 13px 61px;}
.consult-sec h4 {font-size: 27px;margin: 0 0 15px 0;}
.attn-lft:before {top: -10%; right: -29%; }
.attn-lft h2 {font-size: 36px; margin: 0 0 15px 0; }
.attn-lft p br{display: none;}
.attn-lft p {line-height: 1.5; font-size: 16px; letter-spacing: 0px; margin: 0 0 15px 0; }
.attn-lft {padding-right: 20px; padding-top: 40px; }
.attn-lft h6 {font-size: 18px; letter-spacing: 0; margin: 0px 0 15px 0; }
.att-read a.cmn-btn {padding: 12px 17px; }
.abt-prof a.cmn-btn {padding: 12px 24px; }
.attn-rgt {padding: 20px 0 0 0; }
.fqa-blk h2 {font-size: 40px; letter-spacing: 0px; }
.fqa-btn a.cmn-btn {padding: 15px 30px; }
.hmfaq_sec .accordion-section h4 a{font-size: 20px; letter-spacing: 0px !important; padding: 20px 64px 20px 25px; }
.hmfaq_sec .accordion-section .accordion-section-title:before{font-size: 20px; letter-spacing: 0px !important; }
.hmfaq_sec .accordion-section-content {font-size: 17px; line-height: 1.5; letter-spacing: 0px; padding: 0px 26px 23px 27px; }
.fqa-blk {margin: 0 0 20px 0; }
.hmfaq_sec {padding:30px 0; }
.hmfaq_sec:before {top: -12%; right: -14%; margin:auto; transform:scale(0.5); }
.hmfaq_sec:after {bottom: -16%; left: -19%; transform: scale(0.5); }
.approach-bnt a.cmn-btn{padding: 16px 30px;}
.approach-itms h4::before {transform: scale(0.8); }
.approach-itms h4{padding-top: 90px; font-size: 20px;}
.page_title h1, .page_title h2 {font-size: 40px; } 
.inrpg-breadcrumbs {font-size: 16px; } 
.page_bnr {padding: 150px 0 80px 0; } 
.page_bnr:before {height: 270px; } 
.page_bnr:after {width: 240px; height: 320px; } 
.page_default {padding: 60px 0; } 
.genpg-rite h1, .genpg-rite h2, .genpg-rite h3, .genpg-rite h4, .genpg-rite h5, .genpg-rite h6 {margin-bottom: 10px; } 
.genpg-rite h1, .genpg-rite h2 {font-size: 40px; letter-spacing: -0.9px; } 
.genpg-rite h3 {font-size: 30px; letter-spacing: -1px; } 
.genpg-rite h4 {font-size: 27px; } 
.genpg-rite h5 {font-size: 24px; } 
.genpg-rite h6 {font-size: 21px; } 
.genpg-rite p, .genpg-rite li {font-size: 16px; line-height: 1.6; margin: 0 0 15px 0; letter-spacing: 0; } 
.genpg-rite li {padding-left: 20px;} 
.genpg-rite li ul li {padding-left: 20px; } 
.page_content .genpg-rite ol, .page_content .genpg-rite ul{margin: 0 0 20px 0px;} 
.genpg-rite li ul {padding: 10px 0 0 5px; } 
.genpg-rite .cmn-box {margin: 0 0 30px; padding: 26px 20px 35px; } 
.genpg-rite .cmn-box h3 {font-size: 32px;letter-spacing: -0.95px;margin: 0 0 15px;} 
.genpg-rite .cmn-box h3 strong {font-size: 40px;} 
.cnsult-btn {gap: 20px;} 
.genpg-rite .inr-singl-lg {margin: 0 auto 12px; max-width: 260px;} 
.genpg-rite .inr-atry-sec h2 {font-size: 35px; } 
.genpg-rite .inr-atry-sec p {font-size: 16px; line-height: 1.6; } 
.genpg-lft .widget {margin-bottom: 20px; padding: 25px 15px 25px;} 
.genpg-lft h4.widget-title, .genpg-lft .widget .gform_heading h3.gform_title {font-size: 30px; letter-spacing: 0; } 
.genpg-lft .widget ul li a {font-size: 20px;line-height: 1.2;letter-spacing:0;} 
.page_default .genpg-lft .sdb-archives {padding: 15px; } 
.page_default .genpg-lft input.search-submit {background-size: 20px; width: 50px; height: 45px; background-position: top 15px right 15px; } 
.genpg-lft section.widget.widget_categories h4.widget-title, section.widget.widget_archive h4.widget-title {font-size: 26px; margin: 0 0 5px; } 
.page_default .genpg-lft .widget.widget_categories select, .page_default .genpg-lft .widget.widget_archive select {background-size: 50px; } 
.page_default .genpg-lft .widget.widget_search input.search-field, .page_default .genpg-lft .widget.widget_categories select, .page_default .genpg-lft .widget.widget_archive select {font-size: 16px; padding: 12px 60px 12px 15px; line-height: 1.2; letter-spacing: 0px;} 
.search_pg .post-img img {height: 175px;} 
.search_pg .post-cnt {padding: 15px 15px 20px;} 
.search_pg .post-item h4 {font-size: 22px; } 
.blog_pg .post-btn a {font-size: 18px; letter-spacing: 0; } 
.genpg-rite .nav-links .next.page-numbers, .genpg-rite .nav-links .prev.page-numbers {transform: scale(0.8); margin: -6px -6px; }
.nav-links {padding: 20px 0 0; } 
.search_pg .post-item {margin: 0 0 20px;} 
.genpg-rite .cntctpg-ryt h2 {font-size: 35px; margin: 0px 0 20px;} 
.genpg-rite .innrpg-cntct h5 {font-size: 23px;letter-spacing: 0px;} 
.genpg-rite .location h6::before, .genpg-rite .innrpg-phn a::before {transform: scale(0.9);    top: 7px;} 
.genpg-rite .innrpg-cntct { padding: 30px 25px 30px; width: 51.6%;} 
.genpg-rite .innrpg-phn a {font-size: 25px;padding: 88px 0 0;letter-spacing: 0px;} 
.genpg-rite .inr-testi-btm {padding: 0 20px 22px 20px; } 
.genpg-rite .testi-item p {font-size: 16px; line-height: 1.5;} 
.genpg-rite .testi-item h5 {font-size: 18px; } 
.genpg-rite .testi-item:before {transform: scale(0.5); bottom: 30px; right: 2px;}
.genpg-rite .testi-item {margin: 0 0 24px; } 
.genpg-rite .testimonials {gap: 0 20px; } 
.genpg-lft .widget ul li {margin: 0 0 15px; } 
.practic_areas h2 {font-size: 50px; } 
.inr-atry-sec .inr-atry-rgt {padding: 0px 0 0; } 
.genpg-rite .inr-atry-sec.cmn-box {padding: 25px 17px 0;margin: 0 0 20px } 
.inr-atry-sec .inr-abt-btn a {font-size: 15px; padding: 10px 15px; }
.genpg-rite ul li:before {top: 9px; } 
.genpg-rite .abtpg-topryt {padding: 17px 0 0 25px; } 
.about_pg .genpg-rite h2 {margin-bottom: 12px; font-size: 35px; } 
.genpg-rite .abtpg-topryt-cntnt {padding: 22px 22px 8px; margin-left: -70px; } 
.single-blogbnr .page_title h1 {font-size: 30px; } 
.page_title {width: 56%; }
.single-blogpg .post-img {margin: 0 0 20px; } 
.page_default .genpg-rite .page-navi-block a {padding: 18px 10px; font-size: 18px;width: 160px; } 
.attorney_pg .genpg-rite h2 {font-size: 37px; margin: 0 0 4px; } 
.genpg-rite .attn-blk h6 {margin: 0 0 10px; font-size: 20px; } 
.genpg-rite .attn-blk p {font-size: 14px; line-height: 1.5;}
.genpg-rite .attn-img {width: 92%;padding-left: 20px;}
.attn-img:before{transform: scale(0.9);}
.inr-atry-sec.cmn-box.cnt h2 {font-size: 17px; letter-spacing: 0; }
.inr-atry-sec.cmn-box.cnt p {font-size: 14px; line-height: 1.4;}
.genpg-rite .inr-singl-lg{   padding: 13px 25px;}
.widget.testi .sidebar-testi.owl-carousel .owl-nav{width: 40%;}
.ftr-frm .gform_wrapper .gform_footer {padding: 10px 0px 0px;}
.genpg-rite .cmn-box.cnt h4 {font-size: 24px; }
.genpg-rite .cmn-box p {font-size: 18px;}
.hm-testimonials-cnt h6, .genpg-rite .inr-testi-btm h6 {font-size: 17px;}
.hm-testi-item p {font-size: 17px; line-height: 1.7;}
.genpg-lft .widget.testi {padding: 35px 12px 70px 12px; }
.ryt-itm, .lft-itm {height: 500px;}
}

@media screen and (max-width:1199px) {}



@media screen and (max-width:991px) {
.site-footer .container, .logo-menu .container, .banner-sec .container, .container { max-width: 720px; } 
a.cmn-btn {font-size: 17px; padding: 15px 30px;}
.head-sec { padding: 20px 0; } 
.showhide { display: block; } 
.mobinav ul { display: block; } 
.hdr-src { display: block; } 
.mobile_src_nav { display: block; } 
.top-menu { display: none; } 
.logo-menu { display: inline-block; text-align: center; } 
.logo { width: 100%; text-align: center; margin-bottom: 20px; } 
.topmenu { width: 100%; display: none; } 
.showhide b.txtl, .showhide b.txtr { color: #fff; } 
.logo {width: 50%; text-align: center; margin: 0 auto; max-width: 100%; padding: 0; } 
.logo img {max-width: 330px; } 
.top-rit { max-width:100%; position: inherit; display: inline-block; margin: 0; float: none; } 
.mobinav ul { padding: 10px 10px; text-align: left; display: block;} 
.mobinav { top:44px; display: block;} 
.mobile_src_nav { display: block; padding: 8px 0;background: #083061;} 
.logo-rit { max-width: 100%; text-align: center; } 
.sticky-wrap {display: block; } 
.head-sec {padding: 20px 0 0; position: inherit; } 
.logo-rit {gap: 0;width: 45%; } 
.hm-top-sec {margin: 0 0 20px; } 
.top-cal {letter-spacing: -0.3px; } 
.banner-sec:before, .banner-sec:after{display: none;} 
.banner-sec {padding: 50px 0; } 
.banner-sec h1 {font-size: 17px; margin: 0 0 15px; text-align: center; } 
.bnr-btn {text-align: center; } 
.banner-sec h1 br {display: none; } 
.bnr-lst {background-color:rgb(255 255 255 / 80%); padding:20px 20px;max-width: 50%; width: 100%; } 
.banner-sec h1 strong {font-size:30px; letter-spacing: -1px;background: radial-gradient(circle farthest-corner at center center, #7ca6d0 100%, #c6c7c8 0%);-webkit-background-clip: text; -webkit-text-fill-color: transparent; } 
.banner-sec h1 span {font-size: 16px; letter-spacing: 0px; } 
.bnr-btn a {font-size:15px;padding: 8px 18px; } 
.head-sec.f-nav {padding: 20px 0 0; } 
.ftr-lst{flex-direction: column;} 
.ftr-lft {width: 100%;margin: 0 auto 15px;padding: 0;} 
.site-footer {padding: 30px 0 0;} 
.ftr-logo {margin: 0 auto 25px; width: 100%;max-width: 320px;} 
.ftr-hedg {margin: 0 0 15px; }
.menu-footer-menu-container {text-align: center;} 
.ftr-ryt-lst {width: 100%;max-width: 550px;margin: auto;} 
.ftr-ryt h2 {font-size: 30px; text-align: center;margin: 0 0 15px 0;} 
.ftr-lst {padding-bottom: 30px;} 
.copyrights {padding: 20px 0;} 
.site-footer:before, .site-footer:after{display: none;} 
.ftr-ryt h2 br {display: none; } 
.ftr-hedg {text-align: center;padding: 0;margin: 0 0 15px;} 
.ftr-cal {text-align: left; border: 2px solid #71a1d1; padding:15px 20px 15px 75px; max-width: 300px; margin: auto;}
.ftr-hedg:before{display: none;} 
.ftmenu ul {margin: 0 0 20px; } 
.ftr-btm-lst h2 strong {font-size: 35px; } 
.ftr-btm-lst h2 {font-size: 27px; margin: 0 0 15px; } 
.ftr-cal a:before {transform: scale(0.6);left: 10px;}
.ftr-frm .gform_wrapper .top_label input[type="submit"] {font-size: 18px !important; padding: 12px 15px !important; }
.text-heading {font-size: 38px; letter-spacing: 0;}
.abt-ryt::before, .abt-ryt::after{display: none;}
.about-sec .container{max-width: 720px; padding:0 10px;}
.about-cntnt{flex-direction: column;}
.abt-lft, .abt-ryt{width: 100%;}
.abt-ryt h2 br{display: none;}
.abt-ryt{padding: 32px 0px 38px 0px;}
.abt-lft{padding: 0px 0 0;}
.abt-ryt p{font-size: 16px;} 
.abt-lft img {width: 300px; height: 280px; object-fit: contain; margin: 0 auto 20px; padding: 5px; border: 1px solid #eccc93; display:none; }
.about-sec {padding: 30px 0; }
.abt-ryt {padding: 0;text-align:center; }
.hm-testimonials h2 { letter-spacing:0px; } 
.approach-itms{ width: 100%; max-width: 100%; margin:0 auto 15px;}
.approach-itms p{letter-spacing: 0;}
.hm-testimonials .testi-blck .owl-nav button {bottom: -16%;}
.hm-testimonials .hm-testi-item { width: 100%; margin: 0 auto 50px;}
.hm-testimonials {padding:30px 0; }
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: 18%;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: 18%;}
.hm-testi-item h5 {font-size: 20px; letter-spacing: 0px;}
.hm-testimonials .hm-testi-item p {letter-spacing: 0px;margin: 0 0 15px 0;}
.hm-testimonials .testi-blck .owl-nav {display: flex; position: absolute; left: 0; right: 0; margin: auto; width: 130px; bottom: -10px; justify-content: space-between; }
.hm-testimonials .hm-testi-item::before {display: none;} 
.hm-approach {padding: 30px 0;}
.approach-cnt.owl-carousel.owl-loaded {  margin-bottom: 15px;}
.prtc-top{display: block;padding: 0px 0; }
.hmpractice-sec h2.text-heading{text-align: center;line-height: 1;margin: 0 0 20px;}
.hmpractice-sec {padding: 30px 0;}
.prtc-btn {display: none;}
.btm-btn{display: block;}
.btm-btn a.cmn-btn{font-size: 17px;padding: 16px 32px;}
.prtc-lsts{display: block;}
.lft-itm, .ryt-itm {width: 100%; height: 300px; max-width: 100%; margin: 0 auto 20px;max-width:400px; }
.hmpractice-sec .prtc-lsts h4 {font-size: 20px;letter-spacing:0; }
.consult-sec {padding: 30px 0;}
.consult-sec h2.text-heading {font-size: 32px;letter-spacing: 0;}
.consult-sec h4 {font-size: 22px;letter-spacing: 0;}
.ryt-btn a.cmn-btn {font-size: 21px;padding: 13px 22px 13px 58px;}
.cnsult-btn{gap:20px;}
.ryt-btn a.cmn-btn:before{transform: scale(0.9);}
.attn-blk {flex-direction: column-reverse; gap:20px; }
.attn-img img {margin-left: 0; padding: 10px;padding-bottom: 0;}
.attoney-sec {background-image: none; border-top: none; background-color: #153152;padding: 30px 0;}
.attn-img {width: 100%; padding: 0;border: 2px solid #eccc93;}
.attn-img:before {left: -29px; transform: scale(0.5); top: -22px; }
.attoney-sec:before{display: none;}
.attn-lft:before, .attoney-sec:after{display: none;}
.attn-lft {padding-right: 0px; padding-top: 0px;text-align:center;width:100%;}
.attn-btns {justify-content: center; }
.attn-rgt {width: 100%; max-width: 375px; margin: auto;padding:0; }
.hmfaq_sec .fqa-btns{display: block;text-align: center;}
.hmfaq_sec .fqa-btns .fqa-btn{padding: 0;}
.fqa-blk .fqa-btn{display: none;}
.hmfaq_sec .accordion-section h4 a {font-size: 18px; letter-spacing: 0px !important; padding: 20px 55px 20px 30px; }
.hmfaq_sec .accordion-section .accordion-section-title:before {font-size: 18px; letter-spacing: 0px !important; left: 18px; }
.hmfaq_sec .accordion-section h4 a:after {right: 34px; top: 18px; font-size: 25px; }
.hmfaq_sec .accordion-section-content {font-size: 16px; letter-spacing: 0px; padding: 0px 16px 23px 34px; }
.hmfaq_sec .accsec-ritcnt.accordion{margin: 0 0 30px;}
.prtc-lsts.owl-carousel .owl-nav {display: flex; justify-content: space-between; width: 30%; margin: 0 auto 20px; }
.prtc-lsts.owl-carousel .owl-nav button {width: 40px; height: 40px; margin: 0 auto; bottom: 0; color: #fff !important; background-color: #153152 !important; border-radius: 53px; left: 0; right: 0; }
.lft-btn a.cmn-btn {font-size: 17px; padding: 14px 29px; letter-spacing: 0; }
.copyrights img {width: 100%; max-width: 70px; }
.approach-cnt.owl-carousel .owl-stage, .approach-cnt.owl-carousel .owl-item{display: flex; padding: 0px 0 0;}

.inrpg-breadcrumbs {font-size: 15px; float: none; }
.page_bnr {padding: 50px 0; } 
.page_title {text-align: center; width: auto; margin: auto; float: none; padding: 20px; background: rgb(255 255 255 / 70%); }
.page_bnr:before, .page_bnr:after{display: none;} 
.page_default {padding: 50px 0; } 
.genpg-lft {width: 100%; float: none; max-width: 500px; margin: auto; } 
.genpg-rite {width: 100%; float: none; } 
.genpg-rite {width: 100%; float: none; } 
.genpg-lft {width: 100%; float: none;max-width: 450px;margin: auto; } 
.search_pg .blg-cntblk {gap: 20px; } 
.search_pg .post-item {margin: 0; } 
.nav-links {justify-content: center; gap: 10px;padding: 20px 0 0;margin: 0 0 20px;gap:5px; } 
.genpg-rite .nav-links span, .genpg-rite .nav-links a {font-size: 20px; letter-spacing: 0px; text-align: center; width: 40px; height: 40px; } 
.genpg-rite .testimonials {column-count: 1; } 
.practic_areas h2 {font-size: 38px; letter-spacing: -1px; } 
.genpg-rite .cntntpg-lft {margin: 0 0 20px;width: 100%; } 
.genpg-rite .cntctpg-cntnt {flex-direction: column;} 
.genpg-rite .cntctpg-ryt{width: 100%;margin: 0 auto;} 
.genpg-rite .cntntpg-lft iframe { position: inherit; left: 0; top: 0;} 
.genpg-rite .cntctpg-ryt h2 {font-size: 30px; margin: 0px 0 15px;text-align: center;} 
.genpg-rite .cntntpg-lft iframe {width: 100%; height: 400px; } 
.genpg-lft .widget {padding: 20px 25px 20px;margin-bottom: 15px; } 
.genpg-rite h1, .genpg-rite h2 {font-size: 33px; letter-spacing: 0;line-height: 1.1; } 
.genpg-rite h3 {font-size: 24px; letter-spacing: 0; } 
.genpg-rite h4 {font-size: 23px; } 
.genpg-rite h5 {font-size: 20px; } 
.genpg-rite h6 {font-size: 18px; } 
.genpg-rite .cmn-box {margin: 0 0 20px; padding: 22px 20px 30px; } 
.genpg-rite .prtc-top h2 {margin: 0 auto 13px; } 
.genpg-rite .inr-atry-sec.cmn-box {align-items: center; flex-direction: column;padding: 20px 17px 30px; gap: 20px; } 
.inr-atry-sec .inr-atry-rgt {padding: 0;width: 100%; } 
.inr-atry-sec .inr-atry-lft {max-width: 350px; border: 2px solid #7ca6d0; padding: 20px 0 0;width: 100%; } 
.genpg-rite .inr-atry-sec h2 {font-size: 32px; } 
.genpg-rite .abtpg-top-cntnt {flex-direction: column; gap: 10px; margin: 0 auto 20px; } 
.genpg-rite .abtpg-toplft {width: 100%; } 
.genpg-rite .abtpg-topryt {padding: 0; width: 100%; } 
.genpg-rite .abtpg-topryt-cntnt {padding: 22px 22px 8px; margin-left: 0; } 
.genpg-rite p, .genpg-rite li {font-size: 15px; margin: 0 0 10px 0;} 
.about_pg .genpg-rite h2 br {display: none; } 
.abtpg-img {margin: 0 0 10px; } 
.genpg-rite .abtpg-btm-cntnt {flex-direction: column; } 
.genpg-rite .abtpg-btmlft, .genpg-rite .abtpg-btmryt {width: 100%; } 
.about_pg .genpg-rite h2 {font-size: 30px; } 
.single-blogbnr .page_title h1 {font-size: 28px; } 
.page_title h1, .page_title h2 {-webkit-text-fill-color: #7ca6d0; } 
.genpg-rite .page-navi {margin: 15px 0 20px; } 
.genpg-lft .widget.widget_recent_entries ul li:before {top: 16px; } 
.genpg-rite .attn-rgt {position: inherit; max-width: 400px; padding: 0 0; } 
.genpg-rite .attn-blk {gap: 20px; flex-direction: column-reverse; } 
.genpg-rite .attn-lft {width: 100%; } 
.genpg-rite .attn-img:before {left: -20px; top: -20px; transform: scale(0.6); }
.genpg-rite .attn-img {width: 100%; margin: auto; padding: 20px 0 0; max-width: 100%; }
.genpg-rite .attn-blk p {font-size: 16px; line-height: 1.4; margin: 0 0 15px; }
.attorney_pg .genpg-rite h2 {font-size: 30px; margin: 0 0 8px; } 
.genpg-rite .attn-blk h6 {font-size: 19px; letter-spacing: 0; }
.approach-cnt.owl-carousel .owl-nav button span {font-size: 30px; line-height: 0.8; }
.genpg-lft .widget.testi {padding: 25px 12px 70px 12px; }
.genpg-lft .hm-testi-item h5 {margin: 0 0 10px; }
.hm-testi-item p {font-size: 17px; line-height: 1.63;}
.genpg-lft .hm-testi-cnt{padding: 0;}
.widget.testi .sidebar-testi.owl-carousel .owl-nav{width: 100px;}
.page_content .genpg-rite .career-list ul {column-count: 1;margin-bottom: 20px;}
.genpg-lft .widget ul li a {font-size: 18px;}
.approach-cnt.owl-carousel .owl-nav{width: 120px;}
}

@media screen and (max-width:767px) {
.logo-menu .container, .banner-sec .container, .container{max-width:100%; padding:0 15px;}
.text-heading {font-size: 34px; }
.banner-sec {padding: 25px 0; } 
.header-sticky .sicky-cnt a:before{width: 35px;height: 35px;}
.header-sticky .sicky-cnt>a {font-size: 15px;}
.banner-sec h1 strong {font-size: 26px;} 
.site-footer .container, .logo-menu .container, .banner-sec .container, .container{max-width:100%; padding:0 15px;} 
.site-footer {padding: 40px 0 0; } 
.ftr-lft{padding:0;} 
.ftr-logo {margin: 0 auto 20px;} 
.ftr-btm-lst h2 {font-size: 22px;letter-spacing: -1.0px;margin: 0 0 19px;} 
.ftr-btm-lst h2 strong {font-size: 33px;} 
.ftr-cal a { font-size: 28px;} 
.ftr-cal a:before{transform: scale(0.6);} 
.ftr-btm-lst p{text-align: center;} 
.ftr-ryt h2 {font-size: 25px; margin: 0 0 10px 0;letter-spacing: -1.0px;}
.ftr-lst {padding-bottom: 20px;} 
.copyrights { padding: 15px 0;} 
.copyrights p, .copyrights a {font-size: 16px;line-height: 1;} 
.ftr-frm .gform_wrapper ul li.fst-nm, .ftr-frm .gform_wrapper ul li.phn {max-width: 100%; } 
.ftr-frm .gform_legacy_markup_wrapper.gform_validation_error .gform_body ul li.fst-nm.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half), .ftr-frm .gform_legacy_markup_wrapper.gform_validation_error .gform_body ul li.phn.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {max-width: 100% !important; }
.ftmenu ul {margin: 0 0 20px; display: flex ; flex-wrap: wrap; gap: 10px; justify-content: center; align-items: center; }
.abt-ryt h2{font-size: 27px; margin-bottom: 10px;}
.abt-lft{padding: 10px 0 0;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev { left: 8%;}
.fqa-btn a.cmn-btn {padding: 13px 30px; }
.hmpractice-sec {padding: 30px 15px 20px; }
.hmpractice-sec h2.text-heading {font-size: 40px;letter-spacing: 0;}
.prtc-top{padding: 0;}
.hmpractice-sec {padding: 21px 15px 20px; }
.hmpractice-sec .prtc-lsts h4 {font-size: 21px;letter-spacing: 0;}
.lft-itm{margin: 0 auto 20px;}
.cnsult-btn{flex-direction: column;}
.consult-sec h2.text-heading {font-size: 24px; }
.consult-sec h4 {font-size: 21px; }
.lft-btn a.cmn-btn {font-size: 18px; padding: 21px 45px; }
.ryt-btn a.cmn-btn {font-size: 20px; padding: 19px 35px 19px 75px; }
.ryt-btn a.cmn-btn:before{left: 26px;}
.consult-sec h4 {font-size: 17px; }
.lft-btn a.cmn-btn{padding: 15px 28px;}
.ryt-btn a.cmn-btn{padding: 14px 24px 14px 63px;}
.btm-btn a.cmn-btn {letter-spacing: 0;}
.hm-testimonials-cnt::before{display: none;}
.attn-lft h2 {font-size: 28px; margin: 0px 0 10px 0; }
.attn-lft h6 {font-size: 15px; letter-spacing: 1px; margin: 0px 0 10px 0; }
.attn-lft p {line-height: 1.5; font-size: 15px; letter-spacing: 0px; margin: 0 0 12px 0; }
.hmfaq_sec .accordion-section h4 a {font-size: 17px; }
.fqa-blk h2 {font-size: 28px; letter-spacing: 0px; }
.hmfaq_sec:before, .hmfaq_sec:after{display: none;}
.hmfaq_sec .accordion-section h4 a:after{right: 14px;}
.hmfaq_sec .accordion-section .accordion-section-title:before {font-size: 17px; letter-spacing: 0px !important; left: 10px; }
.hmfaq_sec .accordion-section h4 a{padding: 15px 35px 15px 20px;}
.approach-bnt a.cmn-btn {padding: 13px 26px; }

.page_bnr {padding: 40px 0; } 
.page_default {padding: 30px 0; } 
.search_pg .blg-cntblk {flex-direction: column; } 
.search_pg .post-item {width: 100%;width: 100%; max-width: 450px; margin: auto;} 
.blog_pg .post-item h4 {letter-spacing: 0px; margin: 0 0 10px; } 
.genpg-rite .testi-item p {font-size: 15px; line-height: 1.4; letter-spacing: 0; } 
.genpg-rite .testi-item h5{letter-spacing: 0;} 
.practic_areas h2 {font-size: 30px; letter-spacing: 0px; } 
.genpg-rite .cmn-box h3 strong {font-size: 35px; } 
.genpg-rite .cmn-box h3 {font-size: 25px; letter-spacing: 0; margin: 0 0 12px; } 
.genpg-rite .innrpg-cntct-lctn {gap: 15px; flex-direction: column; align-items: center; } 
.genpg-rite .innrpg-cntct {width: 100%; max-width: 450px; } 
.genpg-rite .location h6 {font-size: 16px; line-height: 1.5; } 
.blog_pg .post-item {flex-direction: column; align-items: center; max-width: 450px; margin: 0 auto 20px; padding: 0; border: 0;gap: 20px;background-color: rgb(255, 255, 255); box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.08); } 
.blog_pg .post-img {width: 100%; } 
.blog_pg.search_pg .post-item.post-item .post-img {margin: 0 0 15px;}
.blog_pg .post-img img {width: 100%; display: block; height: 300px; } 
.blog_pg .post-cnt {width: 100%;padding: 0px 15px 20px; } 
.blog_pg .post-item h4 {font-size: 22px; letter-spacing: 0px; }
.hmfaq_sec .accordion-section-content {font-size: 15px; letter-spacing: 0px; padding: 0px 15px 23px 20px; line-height: 1.4; }
.genpg-rite .cmn-box.cnt h4 {font-size: 19px; }
.genpg-rite .cmn-box p {font-size: 16px; }
.genpg-rite .cmn-box.cnt p br{display: none;} 
}

@media screen and (max-width:680px) {

.hm-top-sec {flex-direction: column; gap: 15px; } 
.logo {width: 100%; } 
.logo img {max-width: 270px; margin: auto; } 
.logo-rit {width: 100%;justify-content: center;} 
.genpg-rite .attn-img {max-width: 400px; } 
.genpg-rite .attn-img:before {left: -12px; top: -21px; transform: scale(0.55); }
.genpg-rite .attn-blk p {font-size: 15px; line-height: 1.4; margin: 0 0 15px; }

}
@media screen and (max-width:640px) {}
@media screen and (max-width:600px) {}
@media screen and (max-width:580px) {
.banner-sec{ background-image: url(images/m-banner-img.webp); background-repeat: no-repeat; background-position: center top; padding: 25px 0 0;}
.banner-sec h1 { font-size: 14px;  margin: 0 0 10px;}
.banner-sec h1 strong {font-size: 22px;margin: 5px 0 0;-webkit-text-fill-color: #083061;background: transparent;}
.mobile-img{display:block;max-width: 280px; width: 100%; margin: 10px auto 0;}
.banner-sec h1 span {font-size: 15px;}
.bnr-lst{background-color: rgb(255 255 255 / 60%);padding: 30px 20px; width: 100%; max-width: 80%; margin: 0 auto;}

}
@media screen and (max-width:480px) {
.text-heading {font-size: 26px;letter-spacing: 0px;}
.header-sticky .sicky-cnt a:before {transform: scale(0.8); }
.head-sec {padding: 15px 0 0; } 
.top-cal {letter-spacing: 0; font-size: 17px; padding: 11px 20px 11px 50px; } 
.showhide b.txtl {font-size: 18px;} 
.bnr-lst {padding: 20px 15px;max-width: 100%;} 
.banner-sec h1{font-size:17px;margin: 0 0 10px;letter-spacing: 0;line-height:1.4;} 
.banner-sec h1 strong {font-size: 22px; letter-spacing: 0; } 
.banner-sec h1 span {font-size: 17px; } 
.bnr-btn a {font-size: 15px;}
.abt-lft img{margin: 0 auto 10px;}
.sicky-logo {max-width: 200px; padding: 0 7px; } 
.header-sticky .sicky-cnt {width: 15%;} 
.header-sticky .sicky-cnt a:before {transform: scale(0.9);left:0px; } 
.ftr-frm .gform_wrapper ul {gap: 7px 6px;} 
.ftr-frm .gform_wrapper ul li input, .ftr-frm .gform_wrapper ul li textarea {padding: 12px 10px !important;letter-spacing: 0 !important;font-size: 14px !important; } 
.site-footer {padding: 25px 0 0;} 
.ftmenu ul li a { font-size: 17px;} 
.ftmenu ul {margin: 0 0 7px;} 
.ftr-btm-lst h2 strong {font-size: 30px;} 
.ftr-btm-lst h2 {font-size: 20px;margin: 0 0 12px;letter-spacing: 0;} 
.ftr-cal a {font-size: 24px;} 
.ftr-btm-lst p {line-height: 1.5;} 
.ftr-ryt h2 {font-size: 24px; letter-spacing: 0; line-height: 1.1; } 
.ftr-logo {margin: 0 auto 15px; } 
.ftmenu ul li {margin: 0 7px 0; } 
.ftr-cal {padding: 10px 12px 10px 60px;max-width: 240px; width: 100%;} 
.ftr-cal a:before { left: 2px;}
.ftr-frm .gform_wrapper .gform_footer {padding: 20px 0px 0px; } 
.copyrights p, .copyrights a{font-size:15px;line-height: 1.2;letter-spacing:0;} 
.ftr-frm .gform_wrapper ul li .gfield_description{top: 2px; right: 7px;} 
.ftr-frm .gform_wrapper ul li .instruction.validation_message {bottom: 2px; }
.abt-ryt h2{font-size: 20px; letter-spacing: 0.2px; margin-bottom: 8px;}
.abt-ryt{padding: 13px 0px 0;}
.abt-ryt h6{font-size: 18px; letter-spacing: 0.85px;}
.abt-ryt p{letter-spacing: 0;}
.abt-btn{text-align: center;}
.abt-btn a{font-size: 17px; padding: 12px 37px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev{left:-12px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next{right:-12px;}
.hmpractice-sec h2.text-heading {font-size: 32px; margin: 0 0 13px 0; }
.hmpractice-sec {padding: 15px;}
.prt-cnct {padding: 10px 21px 6px;}
.hmpractice-sec .prtc-lsts h4 {font-size: 18px; line-height: 1;}
.prtc-lsts.owl-carousel .owl-nav{width: 50%;}
.ryt-itm{height: 300px;}
.lft-itm{height: 300px;margin: 0 0 10px 0;}
.consult-sec h2.text-heading {font-size: 23px; line-height: 1;}
.lft-btn a.cmn-btn { font-size: 15px;padding: 13px 22px; }
.ryt-btn a.cmn-btn:before {transform: scale(0.8); left: 12px;}
.ryt-btn a.cmn-btn {font-size: 17px; padding:12px 22px 12px 49px;}
.cnsult-btn {gap: 10px; }
a.cmn-btn {font-size: 16px; padding: 13px 22px; }
.attn-img:before {left: -34px; transform: scale(0.4); top: -34px;}
.att-read a.cmn-btn {padding: 10px 11px; }
.attn-btns {flex-direction: column; }
.btm-btn a.cmn-btn{padding:10px 12px;}
.fqa-blk h2 {font-size: 21px;}
.ftr-logo{max-width: 240px;}
.ftr-btm-lst p {font-size: 16px;}
.page_title h1, .page_title h2 {font-size: 34px;} 
.page_bnr {padding: 30px 0 ; } 
.genpg-lft h4.widget-title, .genpg-lft .widget .gform_heading h3.gform_title {font-size: 25px;} 
.genpg-lft .widget.widget_recent_entries ul li {padding: 6px 20px;} 
.genpg-lft .widget ul li a {font-size: 17px;} 
.genpg-lft .widget.widget_recent_entries ul li:before {top: 10px; } 
.genpg-lft .widget {margin-bottom: 15px;padding: 20px 15px 15px;} 
.genpg-rite h1, .genpg-rite h2 {font-size: 27px; } 
.genpg-rite h3 {font-size: 22px; } 
.genpg-rite h4 {font-size: 19px; } 
.genpg-rite p, .genpg-rite li {line-height: 1.6;} 
.genpg-rite .cmn-box {margin: 0 0 15px; padding: 22px 15px 30px; } 
.genpg-rite .cmn-box h3 strong {font-size: 27px; } 
.genpg-rite .cmn-box h3 {font-size: 22px;margin: 0 0 10px} 
.genpg-rite .abtpg-top-cntnt {margin: 0 auto 15px; } 
.inr-atry-sec .inr-atry-lft {padding: 10px 0 0; } 
.genpg-rite .inr-atry-sec.cmn-box {gap: 15px;padding: 20px 17px 20px; } 
.genpg-rite .inr-atry-sec h2 {font-size: 30px; } 
.genpg-rite .inr-atry-sec p {line-height: 1.4; } 
.inr-atry-sec .inr-abt-btn a {font-size: 17px; padding: 12px 22px; } 
.about_pg .genpg-rite h2 {font-size: 25px; } 
.genpg-rite .abtpg-topryt-cntnt {padding: 14px 15px 8px; } 
.single-blogbnr .page_title h1 {font-size: 25px; } 
.genpg-rite .page-navi {margin: 10px 0 15px;flex-direction: column; align-items: center; gap: 10px; } 
.page_default .genpg-rite .page-navi-block a {padding: 14px 10px; font-size: 17px; width: 150px; } 
.single-blogpg .post-img {margin: 0 0 15px; } 
.genpg-rite .cntntpg-lft iframe {height: 300px; } 
.genpg-rite .cntctpg-ryt h2 br {display: none; } 
.nav-links {flex-wrap: wrap; align-items: center;padding: 10px 0 0; } 
.genpg-rite .attn-rgt {padding: 20px 0 0; } 
.genpg-rite .attn-img:before {left: -35px; top: -28px; transform: scale(0.45); } 
.genpg-rite .attn-rgt {background-image: none; } 
.genpg-rite .attn-img img {height: 371px; } 
.genpg-rite .attn-blk {gap: 15px; } 
.attorney_pg .genpg-rite h2 {font-size: 25px; } 
.blog_pg .post-img img {height: 250px; } 
.blog_pg .post-dt {font-size: 16px; letter-spacing: 0; } 
.blog_pg .post-btn a {font-size: 17px; }
.genpg-rite .testi-item h5 {font-size: 17px;}
.hm-testimonials-cnt h6, .genpg-rite .inr-testi-btm h6 {font-size: 15px; }
.abt-lft { padding: 0;}
.abt-ryt { padding: 0;}
.hm-testimonials-cnt {padding: 12px;}
.hm-testimonials .hm-testi-item p {font-size: 14px;}
}

@media screen and (max-width:440px) {}
@media screen and (max-width:375px) {}
@media screen and (max-width:360px) {
.consult-sec {padding: 30px 0; }
.consult-sec h2.text-heading{letter-spacing:0;margin: 0 0 8px 0;line-height:1.2; }
.consult-sec h4 {font-size: 16px; margin: 0 0 10px 0; }
.page_title {padding: 20px 10px;}
}